libpotrace0_1.15-1_i386.deb


Advertisement

Description

libpotrace0 - library for tracing bitmaps

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename libpotrace0_1.15-1_i386.deb
Package name libpotrace0
Package version 1.15
Package release 1
Package architecture i386
Package type deb
Category libs role::shared-lib
Homepage http://potrace.sourceforge.net/
License -
Maintainer Bartosz Fenski <fenio@debian.org>
Download size 25.00 KB
Installed size 53.00 KB
potrace is a utility for tracing a bitmap, which means, transforming
a bitmap into a smooth, scalable image.
libpotrace0 contains files needed to run programs that utilize the
potrace library.

Alternatives

Package Version Architecture Repository
libpotrace0_1.15-1_amd64.deb 1.15 amd64 Debian Main
libpotrace0 - - -

Requires

Name Value
libc6 >= 2.4

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libpotrace0_1.15-1_i386.deb
Source Package potrace

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpotrace0 deb package:
    # sudo apt-get install libpotrace0

Files

Path
/usr/lib/i386-linux-gnu/libpotrace.so.0
/usr/lib/i386-linux-gnu/libpotrace.so.0.0.5
/usr/share/doc/libpotrace0/changelog.Debian.gz
/usr/share/doc/libpotrace0/changelog.gz
/usr/share/doc/libpotrace0/copyright

Changelog

2018-05-02 - Bartosz Fenski <fenio@debian.org>
potrace (1.15-1) unstable; urgency=low
* New upstream version.
* The Akamai Technologies paid volunteer days release.
* Multiarchify patch applied (Closes: #891396)
* Fixes security bug CVE-2017-12067 (Closes: #870356)
* Fixes security bug CVE-2017-7263 (Closes: #858763)
* Bumped Standards-Version (no changes needed).
2017-05-28 - Bartosz Fenski <fenio@debian.org>
potrace (1.14-2) unstable; urgency=low
* Stricter dependency on libpotrace (Closes: #862540)
2017-03-02 - Bartosz Fenski <fenio@debian.org>
potrace (1.14-1) unstable; urgency=low
* New upstream version.
- Fixes invalid memory access issue (Closes: #850595)
* Bumped Standards-Version (no changes needed)
2017-01-08 - Bartosz Fenski <fenio@debian.org>
potrace (1.13-3) unstable; urgency=high
* Fixes CVE-2016-8685 (Closes: #843861)
2015-12-10 - Bartosz Fenski <fenio@debian.org>
potrace (1.13-2) unstable; urgency=low
* Put back copyright info (I've learnt new thing about DEP-5!)
2015-12-10 - Bartosz Fenski <fenio@debian.org>
potrace (1.13-1) unstable; urgency=low
* The Akamai Technologies paid volunteer days release.
* New upstream version.
* Bumped Standards-Version (no changes needed)
2015-04-12 - Bartosz Fenski <fenio@debian.org>
potrace (1.12-1) unstable; urgency=high
* New upstream version.
- fixes memory overflow bug CVE-2013-7437 (Closes: #778646)
2013-12-23 - Bartosz Fenski <fenio@debian.org>
potrace (1.11-2) unstable; urgency=low
* Uses dh-autoreconf instead of autotools-dev (Closes: #732923)
2013-12-09 - Bartosz Fenski <fenio@debian.org>
potrace (1.11-1) unstable; urgency=low
* The Akamai Technologies paid volunteer days release.
* New upstream version.
* Completely repackaged from scratch (funny experience as usual):
- uses new copyright format
- uses debhelper compatibility level 9 w/hardening options
- uses the newest Standards-Version
- fixes 11 lintian warnings and 2 errors
* Fixes typo in manpage. (Closes: #694492)
2011-08-20 - Bartosz Fenski <fenio@debian.org>
potrace (1.10-1) unstable; urgency=low
* New upstream version.

See Also

Package Description
libpowercap-dev_0.1.1-1_i386.deb Development files for libpowercap
libpowercap0_0.1.1-1_i386.deb Shared library for accessing the powercap Linux kernel feature
libpowerdevilcore2_5.14.5-1_i386.deb Global power saver settings ui library
libpowerdevilui5_5.14.5-1_i386.deb Global power saver settings ui library
libpowerman0-dev_2.3.5-1+b2_i386.deb Development files for Powerman - Centralized PDU management
libpowerman0_2.3.5-1+b2_i386.deb Client library for Powerman - Centralized PDU management
libppd-dev_0.10-7.3_i386.deb postscript PPD file library, development kit
libppd0_0.10-7.3_i386.deb postscript PPD file library
libppi-html-perl_1.08-2_all.deb module to highlight Perl code using PPI
libppi-perl_1.236-1_all.deb module to parse, analyze and manipulate Perl code
libppi-xs-perl_0.910-1+b1_i386.deb Perl module to accelerate the Perl Parsing Interface (PPI)
libppix-documentname-perl_0.001003-1_all.deb utility to extract a name from a PPI Document
libppix-editortools-perl_0.21-1_all.deb set of tools for editors to use for manipulating Perl via PPI
libppix-quotelike-perl_0.006-1_all.deb module to parse Perl string literals and string-literal-like things
libppix-regexp-perl_0.063-1_all.deb module to parse regular expressions
Advertisement
Advertisement